|  首頁
說明

WordPress 託管 說明

噠啦噠啦噠...計算中...計算中...啟動序列 42...
啵啵嗶嗶啵… 機器人自動化中… 此網頁是經由機器人自動翻譯成您的本地語言。某些翻譯可能還不盡完善,我們需要您的幫助!使用頁面底部的按鈕告訴我們本文是否有幫助。 前往英語版本

更新主題和外掛程式

若要確定您的 WordPress 託管的網站是安全,並安全性問題,它最快的速度運作,您應該更新的主題及外掛程式時使用的網站。如果您的主題及外掛程式不會保存最新,他們隨時可能不相容的最新版本的 WordPress。

附註:如果您有只有少數一兩 WordPress 託管網站,在您的 WordPress 網站名單您會看到通知更新為必填。
WordPress updates required
如果您有兩個以上的 WordPress 託管網站,您可以查看網站的設定頁面上的更新。

  1. 登入您的 GoDaddy 帳戶。
  2. WordPress 託管旁的「 我的產品頁面,按一下 [管理所有
  3. 在您的 WordPress 網站的名單,該網站旁您想要更新,按一下三個點圖示,然後選取 [設定]。
  4. 在 [更新] 區段,黃色警告標記您的佈景主題或外掛程式旁表示已過期。
    updates required warning
  5. 適合所有 WordPress 託管帳戶除了專家服務: 點選個別,更新主題或外掛程式,或按一下 [更新所有一次更新所有佈景主題和外掛程式更新

    專業版 WordPress 託管帳戶 (位於,,U.S.A.和加拿大僅有): 按一下前往更新。 您會移至 [更新] 頁面上 WordPress儀表板的網站。依照 onscreeen 指示更新佈景主題和外掛程式。

  6. 詳細資訊


這篇文章有用嗎?
感謝您提供意見。 若要與客戶服務代表聯絡,請撥打支援中心電話號碼,或使用上方的對話選項。
很高興能幫上忙! 還有什麼可幫您的嗎?
很抱歉有這種情形。 請告訴我們您不了解的部分,或解決方案無法解決您問題的原因。